/****** FONTS ********/
body, p, .mk-footer-copyright, #mk-breadcrumbs {
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, #mk-page-introduce, .main-navigation-ul, .mk-vm-menuwrapper, .mk-button {
  font-family: 'uni_sansheavy_caps', 'Roboto Condensed', Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
}
@font-face {
    font-family: 'uni_sansheavy_italic_caps';
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.eot');
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.ttf') format('truetype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy_italic-webfont.svg#uni_sansheavy_italic_caps') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'uni_sansheavy_caps';
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.eot');
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.ttf') format('truetype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_heavy-webfont.svg#uni_sansheavy_caps') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'uni_sansthin_italic_caps';
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.eot');
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.ttf') format('truetype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin_italic-webfont.svg#uni_sansthin_italic_caps') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'uni_sansthin_caps';
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.eot');
    src: url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.woff') format('woff'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.ttf') format('truetype'),
         url('/wp-content/themes/jupiter/fonts/unisans/uni_sans_thin-webfont.svg#uni_sansthin_caps') format('svg');
    font-weight: normal;
    font-style: normal;

}
/****** END FONTS ********/

/***** HEADER STYLING *****/
#mk-header.sticky-style-fixed .mk-header-bg {
  background: #ededed;
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 52%, #ffffff 52%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(52%,#ffffff), color-stop(52%,#ffffff));
  background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 52%,#ffffff 52%);
  background: -o-linear-gradient(top, #ededed 0%,#ffffff 52%,#ffffff 52%);
  background: -ms-linear-gradient(top, #ededed 0%,#ffffff 52%,#ffffff 52%);
  background: linear-gradient(to bottom, #ededed 0%,#ffffff 52%,#ffffff 52%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}
body .header-style-2 .mk-header-nav-container {
  background:#fff !important;
  border-top: 1px solid #f1f1f1;
}
body .mk-header-toolbar {
  position: absolute;
  background-color: rgba(255, 255, 255, 0);
  margin-top: 15px;
}
body .mk-header-tagline, body .header-toolbar-contact, body .mk-header-date {
  float: right;
  max-width: 200px;
  width: 100%;
  clear: both;
  text-align: right;
  font-size: 14px;
  font-family: 'uni_sansheavy_italic_caps', 'Roboto Condensed', Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  text-transform: uppercase;
  height: 20px;
  line-height: 20px;
}
body .header-toolbar-contact i, body .mk-header-date i, body .mk-header-tagline i {
  display: none;
}
.header-grid.mk-grid .header-toolbar-contact {
  font-size: 22px;
  color: #333;
}
.header-grid.mk-grid .header-toolbar-contact a {
  font-size: 14px !important;
  color: #974fd5 !important;
}
span.mk-header-tagline {
  color: #aa99b9 !important;
}
body .mk-header-inner, body .header-sticky-ready .mk-header-inner, body .header-style-2.header-sticky-ready .mk-classic-nav-bg {
  border-bottom: 1px solid #f1f1f1;
}
/***** END HEADER STYLING *****/

/***** SLIDER STYLING *****/
.tp-caption a {
  color: #fff !important;
}
/***** END SLIDER STYLING *****/

/***** HOME STYLING *****/
body .three-home-feats h2, body .three-home-feats p {
  text-align:center !important;
}
body .three-home-feats h2 {
  font-size:14px !important;
}
body.home .mk-blog-grid-item .mk-blog-meta {
  padding: 0px;
}
body.home .mk-blog-grid-item .the-title a {
  letter-spacing: 0;
  font-size: 12px;
}
body.home .mk-blog-grid-item .blog-grid-holder {
  margin: 0 12px 0px 0;
}
.mk-blog-grid-item .mk-love-holder {
  display: none;
}
body.home .mk-blog-grid-item .blog-grid-footer {
  padding: 0;
}
.mk-footer-copyright {
  color: #747474 !important;
  font-family: 'uni_sansheavy_caps', 'Roboto Condensed', Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  font-size: 12px !important;
}
.mk-footer-copyright a {
  color: #747474 !important;
}
.mk-footer-copyright a:hover {
  color: #974fd5 !important;
}
#mk-footer-navigation ul li a {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
  opacity: 1 !important;
  color: #747474 !important;
  font-family: 'uni_sansheavy_caps', 'Roboto Condensed', Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  font-size: 12px !important;
}
#mk-footer-navigation ul li a:hover {
  color: #974fd5 !important;
}

/***** END HOME STYLING *****/

/***** GENERAL STYLING ******/
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
  color: rgba(166, 166, 166, 1) !important;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {
  color: #4D4D4D !important;
}
.mk-shortcode-heading.mk-fancy-title {
  font-weight: normal !important;
}
#mk-sidebar p {
  margin: 0 !important;
}
#mk-sidebar .widgettitle {
  margin-bottom: 0 !important;
}
#mk-sidebar .widget {
  margin-bottom: 10px;
}
a.add_to_cart_button {
  display: none !important;
}
body a.mk-post-nav.mk-post-prev.with-image, body a.mk-post-nav.mk-post-next.with-image {
  display: none !important;
}
.related.products {
  display: none !important;
}
body .summary.entry-summary.mk-single-product span.wc_email_inquiry_button_container a#wc_email_inquiry_button_286 {
  background-color: #80CB67 !important;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#5CEE2B),color-stop(1,#399E4A)) !important;
  background: -moz-linear-gradient(center top,#FBCACA 20%,#EE2B2B 100%) !important;
  border: 1px solid #3A9926 !important;
}
body #theme-page .theme-page-wrapper {
  background: #fff;
  margin:0 auto;
}
body #theme-page {
  background-color: gray;
  background: url(/wp-content/uploads/2015/05/body-leda-pattern.png);
}
body.home #theme-page {
  background-color: gray;
  background: #fff !important;
}
.header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link {
  z-index: 999999999999999999999 !important;
}

/****** MEDIA QUERIES *******/
@media all and (max-width:1140px) {
  body .mk-header-tagline, body .header-toolbar-contact, body .mk-header-date {
    margin-right: 0;
  }
  body .mk-header-toolbar {
    right:80px !important;
    margin-right:0 !important;
    padding:0 !important;
  }
}

@media all and (max-width: 780px) {
  body.toolbar-oppend .mk-header-toolbar {
    position: relative;
  }
  body.toolbar-oppend .mk-header-toolbar {
    right: 0 !important;
  }
  body.toolbar-oppend .mk-header-tagline, body .header-toolbar-contact, body .mk-header-date {
    max-width: 100%;
    text-align: center;
  }
  body.toolbar-oppend .mk-header-toolbar {
    padding: 10px 0 !important;
    margin:0 !important;
  }
}

